<?php

/**
 * Color Option
 *
 * @package construction_engineer
 */

// Primary Color.
    // Add setting for primary color
    $wp_customize->add_setting(
        'construction_engineer_primary_color',
        array(
            'default'           => '#fab915',
            'sanitize_callback' => 'sanitize_hex_color',
        )
    );

    // Add control for primary color
    $wp_customize->add_control(
        new WP_Customize_Color_Control(
            $wp_customize,
            'construction_engineer_primary_color',
            array(
                'label'    => __( 'Primary Color', 'construction-engineer' ),
                'section'  => 'colors',
                'settings' => 'construction_engineer_primary_color',
                'priority' => 5,
            )
        )
    );